# spectag_s Struct Reference
[RPMBUILD.]

`#include <build/rpmspec.h>`

## Data Fields

int | t_tag
int | t_startx
int | t_nlines
const char * | t_lang
const char * | t_msgid

## Detailed Description

Definition at line 74 of file rpmspec.h.

## Field Documentation

int spectag_s::t_tag

Definition at line 75 of file rpmspec.h.

Referenced by printNewSpecfile(), and stashSt().

int spectag_s::t_startx

Definition at line 76 of file rpmspec.h.

Referenced by printNewSpecfile(), and stashSt().

int spectag_s::t_nlines

Definition at line 77 of file rpmspec.h.

Referenced by parseDescription(), printNewSpecfile(), and stashSt().

const char* spectag_s::t_lang

Definition at line 79 of file rpmspec.h.

Referenced by freeSt(), printNewSpecfile(), and stashSt().

const char* spectag_s::t_msgid

Definition at line 81 of file rpmspec.h.

Referenced by freeSt(), printNewSpecfile(), and stashSt().

The documentation for this struct was generated from the following file:

- build/rpmspec.h